<% content_container_thumb_path = blob_path(
    HexUtil.bin2hex(log_entry.response_sha256),
    format: thumbnail_extension_for_content_type(log_entry.content_type),
    thumb: "content-container",
) %>
<%= link_to path do %>
  <img alt="image" src="<%= content_container_thumb_path %>" class="md:rounded-md" />
<% end %>
